Bloquear paquetes con apt-get

Imagen de capiporra
0 puntos

Tengo problemas con las actualizaciones de amule y trabajo bien con la 2.1.3 estable, desde Synaptic bloquelo los paquetes -necesito el repositorio activado- pero al actualizar desde consola "apt-get update" me aparecen los dichosos paquetes obligandome a ir a synaptic, queria saber como bloquear la actulizacion desde consola.

 

Gracias.

 

Imagen de Finwe
+1
0
-1

Si entendí bien, ¿quieres que al actualizar el sistema el paquete amule no se actualice ya que trabajas bien en la versión que tienes instalada? ¿y hacer esto desde una terminal?

si es así, mira el APT HOWTO, específicamente el punto
3.10-Cómo mantener versiones específicas de paquetes instalados

Saludos.
----------
Iniciando script....
Generando backup del comentario....
Backup exitoso....
Mirar la Guía Ubuntu y las NORMAS

+1
0
-1

----------
Iniciando script....
Generando backup del comentario....
Backup exitoso....
Mirar la Guía Ubuntu y las NORMAS